Bug 100846 - addition of aspell-el in severn
addition of aspell-el in severn
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: aspell (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-25 20:05 EDT by Nikos Charonitakis
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 12:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikos Charonitakis 2003-07-25 20:05:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.3) Gecko/20030312

Description of problem:
can you add el (Greek) dictionary of aspell in distro?
its licence is gpl  
(for aspell-ispell)
http://ispell.source.gr/licence.html
If you need info i can contact with developers.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Simos Xenitellis 2003-07-29 19:34:27 EDT
Indeed the Greek speller should be available through the normal channels
(ispell/aspell projects pages), as per:

- Availability in ispell WWW page:
http://fmg-www.cs.ucla.edu/geoff/ispell-dictionaries.html#Greek-dicts

- Availability in asplell WWW page:
http://ftp.gnu.org/gnu/aspell/dict/  (Look under Greek)
Comment 2 Steve Stavropoulos 2003-09-28 11:43:46 EDT
 I have created a src.rpm to include in "fedora linux" which you can find at
http://master.math.upatras.gr/~steve/aspell-el-0.004.tar.bz2 (rpmbuilt -ts will
create the src.rpm)
 It is the same with the one in http://ispell.source.gr and
http://ftp.gnu.org/gnu/aspell/dict/ with only a few bugfixes and a name change
from aspell-greek to aspell-el. (I had packaged/codeveloped the previous
releases too)
Comment 3 Eido Inoue 2004-02-19 12:15:05 EST
please refile under the component "distribution" for inclusion into
future releases

Note You need to log in before you can comment on or make changes to this bug.